Community Forums - Unsupported Builds

Important Information These are community forums and not official technical support. If you need official support: Contact Us



Unsupported Build General Discussion
Comments and Questions about Unsupported Builds.
*NOTE* These builds are unsupported, do not expect full technical support in this forum.

The following comments are owned by whoever posted them. We are not responsible for them in any way.


Reply to Thread Back to Threads

0040156E CreateProcess Loader Error help
Melissa McCormack
Posted 2013-07-31 20:33
I apologize if this issue is in the incorrect forum.
I am trying to play a Japanese game in Crossover. I am told that the game requires my non-unicode to be set to japanese, but I am unsure if that is relevant to the issue since I am using Crossover. I created a bottle for the game, selected the appropriate installer file but while it is installing the unsupported software, a window comes up labeled loader error saying there was a 0040156E CreateProcess error. I am completely at a loss as to how to fix the issue so any help would be appreciated. I am running an older version of Crossover, Crossover 8 pro to be exact. However, I am completely unable to update to the most recent update because my Mac OS X is Version 10.5.8. I cannot afford to update, so that is the reason for that. Any help would be appreciated.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi01LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTI1ODk4MDg2fQ==